Subject: Visit in November
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Oct 2000 10:49:00 -0700 (PDT)

Shirley,

Please,schedule a meeting, 30 minutes with him.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 10/17/2000 
05:56 PM ---------------------------

carlos ordonez <[email-masked]> on 10/17/2000 02:56:07 PM
To: [email-masked]
cc: [email-masked] 
Subject: Visit in November

 Dear Stinson,

 November is fast approaching and my schedule, and I am sure yours and
Vincents',
is filling up. I would love to visit with you guys again to discuss
possibilites of collaborations. Right now, I am busy Nov: 3 in the
afternoon, 6, 10 in the morning, 15, and any Tuesday or Thursday.

 Please let me know date and time for my visit as early as you can.

 Best,

           Carlos